# talk-end-of-procrastination

The End of Procrastination - a personal experience

## Build & Run

```
npm install
npm start
```

Open [localhost:8000](http://localhost:8000) in your browser.

## Credits

This presentation was prepared using the following resources:

### Books
- [The End of Procrastination](https://procrastination.com/book), Petr Ludwig
- Grit: The Power of Passion and Perseverance, Angela Duckworth
- Flourish: A Visionary New Understanding of Happiness and Well-being, Martin Seligman
- Focus: A Simplicity Manifesto in the Age of Distraction, Leo Babauta
- Leaders Eat Last, Simon Sinek

### Stable Diffusion
Illustration images generated locally on my GPU using SD 2.0

### Pathfinding Visualizer
Adapted from [github.com/honzaap/Pathfinding](https://github.com/honzaap/Pathfinding)

### Built using Reveal.JS
reveal.js is an open source HTML presentation framework. It enables anyone with a web browser to create beautiful presentations for free. Check out the live demo at [revealjs.com](https://revealjs.com/).
